<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');

require_once('include/MVC/View/SugarView.php');
class LeadsViewConfig extends SugarView {
	 
	
	/**
	 * display the form
	 */
	public function display() {
		global $sugar_config;
		$this->ss->assign('config', $sugar_config);
		$this->ss->display('custom/modules/Leads/tpls/config.tpl');
	}
}
